.article-lead-in {
    font-size: 26px;
    color: #6e941c;
}
.red-bold-uppercase{
	font-size:x-large;
	font-weight:bold;
	color:#f00;
	text-transform:uppercase;
}
.red-bold{
	font-weight:bold;
	color:#f00;
}

.tick li:before {
    content: '✔ '; 
    color:#6e941c;  
    margin-left: -1em; margin-right: .100em;
}

.tick ul{
    
   padding-left:20px;
   text-indent:2px;
    list-style: none;
   list-style-position:outside; 
  
}